{% import "macro/form.twig" as form %}
<div class="container-fluid main-section">
	<div class="main-button">
		<a href="/book/addimg/{{course.id}}" class="btn btn-primary fr">Add New Book</a>
		<a href="/course/permissions/{{course.id}}" class='btn btn-primary fr'>Check Permissions</a>
	</div>
	<h2>{{course.name}}</h2>
	<hr>

	<h4>Available Books</h4>
	<div class="row">
		<div class="form-group col-md-12">
			<table class='table tbl-responsive'>
				<tr>
					<th>#</th>
					<th>Title</th>
					<th colspan="2"></th>
				</tr>
				{% for book in book1 %}
					<tr>
						<td>{{loop.index}}</td>
						<td>
							<a href="/book/{{book.name}}">{{book.name}}</a>
						</td>
						<td>
							<div class='fr' style='color:blue;cursor:pointer' onclick="book.rename('{{book.name}}')">Rename</div>
						</td>
						<td>
							<a href="/book/del/{{book.name}}/{{course.id}}" style='color:red' class='fr'>Delete</a>
						</td>
					</tr>
				{% endfor %}
			</table>
		</div>
	</div>
</div>
<div frm="rename" class="popup">
<h2>Rename Book Name: <span data=oldname></span></h2>
	<form method="post">
		{{form.hidden("oldname","")}}
		{{form.input("Name","name","")}}
		{{form.hidden("action","rename-book")}}
		<button class="btn btn-primary fr">update</button>
	</form>
</div>
